Modbot Docs

Get VRChat link

GET/api/auth/vrchat-link

Whether your VRChat account is linked, and any link in progress.

modbot.session<token>

The web app's session, set by POST /api/auth/login.

In: cookie

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/api/auth/vrchat-link"
{  "linked": true,  "vrChatUserId": null,  "vrChatDisplayName": null,  "linkedAt": null,  "pending": null,  "profileUrl": "string"}

Modbot is not endorsed by or affiliated with VRChat Inc. or Discord Inc. VRChat is a trademark of VRChat Inc. Discord is a trademark of Discord Inc. SteamVR is a trademark of Valve Corporation. Windows is a trademark of Microsoft Corporation. Docker is a trademark of Docker, Inc. PostgreSQL is a trademark of the PostgreSQL Community Association of Canada. Railway is a trademark of Railway Corp. Other names are trademarks of their respective owners; see Legal. Modbot and its logo are trademarks of the Modbot project. Open source under AGPL-3.0.